/* tab-box */
.invisible{
  display: none !important;
  overflow: hidden !important;
}
.tabs {
  background: url("/symbole/shadow_bottom.png") no-repeat 50% 100% transparent;
  border-radius: 5px 5px 0 0;
  font-size: 1.15em;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 15px;
  position: relative;
  width: 665px;
}
/*tab-navi*/
.tab-nav {
  border-bottom: 2px solid white;
  height: 37px;
  margin: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}
/*ie7 fix*/
.tab-nav{
  *width: auto !important;
  z-index: 99;
}
.tab-nav li {
  display: table-cell;
  padding: 0;
  width: 10%;
  zoom: 1;
}
.tab-nav li {
  background:  url("/symbole/tab_schein_desktop.png") no-repeat , url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PHN2ZyAgIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIiAgIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIgICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiICAgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiICAgd2lkdGg9IjkiICAgaGVpZ2h0PSI5IiAgIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiICAgaWQ9InN2ZzMwNDAiICAgdmVyc2lvbj0iMS4xIiAgIGlua3NjYXBlOnZlcnNpb249IjAuNDguMy4xIHI5ODg2IiAgIHNvZGlwb2RpOmRvY25hbWU9ImdyYWRpZW50LnBuZyI+ICA8bWV0YWRhdGEgICAgIGlkPSJtZXRhZGF0YTMwNTUiPiAgICA8cmRmOlJERj4gICAgICA8Y2M6V29yayAgICAgICAgIHJkZjphYm91dD0iIj4gICAgICAgIDxkYzpmb3JtYXQ+aW1hZ2Uvc3ZnK3htbDwvZGM6Zm9ybWF0PiAgICAgICAgPGRjOnR5cGUgICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3B1cmwub3JnL2RjL2RjbWl0eXBlL1N0aWxsSW1hZ2UiIC8+ICAgICAgICA8ZGM6dGl0bGU+PC9kYzp0aXRsZT4gICAgICA8L2NjOldvcms+ICAgIDwvcmRmOlJERj4gIDwvbWV0YWRhdGE+ICA8c29kaXBvZGk6bmFtZWR2aWV3ICAgICBwYWdlY29sb3I9IiNmZmZmZmYiICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIgICAgIGJvcmRlcm9wYWNpdHk9IjEiICAgICBvYmplY3R0b2xlcmFuY2U9IjEwIiAgICAgZ3JpZHRvbGVyYW5jZT0iMTAiICAgICBndWlkZXRvbGVyYW5jZT0iMTAiICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMCIgICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiICAgICBpbmtzY2FwZTp3aW5kb3ctd2lkdGg9IjEwNjYiICAgICBpbmtzY2FwZTp3aW5kb3ctaGVpZ2h0PSI4MDAiICAgICBpZD0ibmFtZWR2aWV3MzA1MyIgICAgIHNob3dncmlkPSJmYWxzZSIgICAgIGlua3NjYXBlOnpvb209IjI2LjIyMjIyMiIgICAgIGlua3NjYXBlOmN4PSIzLjkwODg5ODMiICAgICBpbmtzY2FwZTpjeT0iNC41IiAgICAgaW5rc2NhcGU6d2luZG93LXg9IjIyOSIgICAgIGlua3NjYXBlOndpbmRvdy15PSI4NSIgICAgIGlua3NjYXBlOndpbmRvdy1tYXhpbWl6ZWQ9IjAiICAgICBpbmtzY2FwZTpjdXJyZW50LWxheWVyPSJzdmczMDQwIiAvPiAgPGRlZnMgICAgIGlkPSJkZWZzMzA0MiI+ICAgIDxsaW5lYXJHcmFkaWVudCAgICAgICB4MT0iMCIgICAgICAgeTE9IjAiICAgICAgIHgyPSIwIiAgICAgICB5Mj0iOSIgICAgICAgaWQ9InN2ZyIgICAgICAgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiPiAgICAgIDxzdG9wICAgICAgICAgb2Zmc2V0PSIwIiAgICAgICAgIHN0b3AtY29sb3I9IiMwMDlFRTAiICAgICAgICAgaWQ9InN0b3AzMDQ1IiAvPiAgICAgIDxzdG9wICAgICAgICAgb2Zmc2V0PSIxIiAgICAgICAgIHN0b3AtY29sb3I9IiMwMDlFRTAiICAgICAgICAgaWQ9InN0b3AzMDQ3IiAvPiAgICA8L2xpbmVhckdyYWRpZW50PiAgPC9kZWZzPiAgPGcgICAgIGlkPSJnMzA0OSIgICAgIHRyYW5zZm9ybT0ibWF0cml4KDEsMCwwLC0xLDAsOSkiPiAgICA8cmVjdCAgICAgICB3aWR0aD0iOSIgICAgICAgaGVpZ2h0PSI5IiAgICAgICB4PSIwIiAgICAgICB5PSIwIiAgICAgICBpZD0icmVjdDMwNTEiICAgICAgIHN0eWxlPSJmaWxsOnVybCgjc3ZnKSIgLz4gIDwvZz48L3N2Zz4=');
  background: url("/symbole/tab_schein_desktop.png") no-repeat , -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2ec1ff), color-stop(100%, #009ee0)) no-repeat ;
  background: url("/symbole/tab_schein_desktop.png") no-repeat , -moz-linear-gradient(top, #2ec1ff 0%, #009ee0 100%) no-repeat ;
  background: url("/symbole/tab_schein_desktop.png") no-repeat , -webkit-linear-gradient(top, #2ec1ff 0%, #009ee0 100%) no-repeat ;
  background: url("/symbole/tab_schein_desktop.png") no-repeat , linear-gradient(to bottom, #2ec1ff 0%, #009ee0 100%) no-repeat ;
  background-position: center top, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 100% 45px, 100% 100%;
  border-top: 1px solid #009EE0;
}
/*ie7 fix*/
.tab-nav li {
  *display: inline !important;
}
.tab-nav li.prev-tab {
  background: url("/symbole/tab_schatten_l_desktop.png") no-repeat , url("/symbole/tab_schein_desktop.png") no-repeat , url('data:image/svg+xml;base64,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');
  background: url("/symbole/tab_schatten_l_desktop.png") no-repeat , url("/symbole/tab_schein_desktop.png") no-repeat , -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2ec1ff), color-stop(100%, #009ee0));
  background: url("/symbole/tab_schatten_l_desktop.png") no-repeat , url("/symbole/tab_schein_desktop.png") no-repeat , -moz-linear-gradient(top, #2ec1ff 0%, #009ee0 100%);
  background: url("/symbole/tab_schatten_l_desktop.png") no-repeat , url("/symbole/tab_schein_desktop.png") no-repeat , -webkit-linear-gradient(top, #2ec1ff 0%, #009ee0 100%);
  background: url("/symbole/tab_schatten_l_desktop.png") no-repeat , url("/symbole/tab_schein_desktop.png") no-repeat , linear-gradient(to bottom, #2ec1ff 0%, #009ee0 100%);
  background-position: bottom right, center top, 0 0;
  background-size: 100% 100%,100% 45px, 100% 100%;
}
.tab-nav li.prev-tab a{
  border-right: 1px solid transparent;
}
.tab-nav li.next-tab {
  background: url("/symbole/tab_schatten_r_desktop.png") no-repeat , url("/symbole/tab_schein_desktop.png") no-repeat , url('data:image/svg+xml;base64,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');
  background: url("/symbole/tab_schatten_r_desktop.png") no-repeat , url("/symbole/tab_schein_desktop.png") no-repeat , -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2ec1ff), color-stop(100%, #009ee0));
  background: url("/symbole/tab_schatten_r_desktop.png") no-repeat , url("/symbole/tab_schein_desktop.png") no-repeat , -moz-linear-gradient(top, #2ec1ff 0%, #009ee0 100%);
  background: url("/symbole/tab_schatten_r_desktop.png") no-repeat , url("/symbole/tab_schein_desktop.png") no-repeat , -webkit-linear-gradient(top, #2ec1ff 0%, #009ee0 100%);
  background: url("/symbole/tab_schatten_r_desktop.png") no-repeat , url("/symbole/tab_schein_desktop.png") no-repeat , linear-gradient(to bottom, #2ec1ff 0%, #009ee0 100%);
  background-position:  bottom left, center top, 0 0;
  background-size: 100% 100%,100% 45px, 100% 100%;
}
.tab-nav li.next-tab a{
  border-left: 1px solid transparent;
}
.tab-nav a {
  -webkit-box-sizing:border-box; /* Safari */
  -moz-box-sizing:border-box; /* Firefox */
  box-sizing: border-box;
  border-color: #009EE0 #DCDEE3 white #009EE0;
  border-color: -moz-use-text-color #009EE0 #DCDEE3 #DCDEE3;
  border-style: solid;
  border-width: 0 1px 0;
  color: white;
  cursor: pointer;
  display: block;
  font-family:'RotisSansSerifW01-Extra', Arial, sans-serif;
  font-weight: normal;
  height: 36px;
  line-height: 1.1em;
  margin-bottom: 0;
  overflow: hidden;
  padding: 8px 20px;
  position: relative;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, .3);
  vertical-align: middle;
  width: 100%;
  zoom: 1;
}
.tab-nav a:active ,
.tab-nav a:hover ,
.tab-nav a:focus {
  text-decoration: none;
}
/*ie8 fix*/
.lte-IE8 .tab-nav a {
  background-color: #74a2dd;
  top: -1px;
}
/*ie7 fix*/
.tab-nav a {
  *background-color: #74a2dd;
  *display: inline !important;
  * width: 5em !important;
  * height: 20px !important;
  *margin: 0 !important;
  * height: 18px !important;
  *top: 6px;
}
.tab-nav li.ui-state-hover a,
.tab-nav li.ui-tabs-active a {
  background-image: url(/symbole/gradient-beige.svg);
  background-position: 0 0;
  background-size: 100% ;
  border-left: 1px solid transparent;
  border-radius: 5px 5px 0 0;
  border-right: 1px solid transparent;
  border-top: 1px solid #f4eee3;
  color: rgb(51, 51, 51);
  height: 100%;
  text-shadow: none;
  top: -1px;
  z-index: 50;
  zoom: 1;
}
.tab-nav li.ui-tabs-active.ui-state-focus a{
  color: #416fb1;
  border-top-color: #74a2dd;
}
.tab-nav li.ui-tabs-active.ui-state-focus:first-child a{
  border-left-color: #74a2dd;
}
.tab-nav li.ui-tabs-active.ui-state-focus:last-child a{
  border-right-color: #74a2dd;
}
.lte-IE8 .tab-nav li.ui-state-hover a,
.lte-IE8 .tab-nav li.ui-tabs-active a {
  background-color: #fff;
}
/*ie7 fix*/
.tab-nav li.ui-state-hover a,
.tab-nav li.ui-tabs-active a {
  * height: 21px !important;
  *margin: 0 !important;
  *display: inline !important;
  *top:0 !important;
}
.tab-nav li.ui-tabs-active:first-child a,
.tab-nav li.ui-state-hover:first-child a{
  border-left: 1px solid #f4eee3;
  border-right: 1px solid transparent;
}
.tab-nav li.ui-tabs-active:last-child a,
.tab-nav li.ui-state-hover:last-child a{
  border-right: 1px solid #f4eee3;
  border-left: 1px solid transparent;
}
/*tab content*/
.tab-content {
  height: 290px;
}
.tab-head {
  position: absolute;
  top: 0px;
  width: 100%;
}
.tab-head a {
  background: rgba(255,255,255,.7);
  background: url("/symbole/header_bg_ie8.png") repeat 0 0 transparent\9;
  bottom: 0;
  color: #333;
  display: block;
  font-family: 'RotisSansSerifW01-Extra', Arial, sans-serif;
  left: 0;
  margin: 0;
  padding: 25px 50px 25px 25px;
  position: absolute;
  width: 590px;
  zoom: 1;
}
.tab-head a:active ,
.tab-head a:hover ,
.tab-head a:focus {
  text-decoration: none;
}
.tab-head span {
  background: url("//design.sachsen.de/symbole/hks47_grau/vanstrich.gif") no-repeat 0 .3em;
  color: #117FAE;
  display: inline-block;
  padding-left: 15px;
}
.tab-head a:active span,
.tab-head a:hover span,
.tab-head a:focus span{
  text-decoration: underline;
}